<?php

namespace Database\Seeders;

use Illuminate\Database\Seeder;

class DatabaseSeeder extends Seeder
{
    public static $Seeders = [];

    public function run()
    {
        foreach (self::$Seeders as $seeder){
             $this->call($seeder);
        }
    }
}
